.header {
  background-color: #001e36;
  transition: 0.3s;
}
@media (min-width: 577px) {
  .header--transparent .header, .header.header--transparent {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    background-color: transparent;
  }
  .header--transparent .header .megamenu, .header.header--transparent .megamenu {
    background-color: rgba(0, 70, 127, 0.5);
  }
  .header--transparent .header .megamenu__overlay, .header.header--transparent .megamenu__overlay {
    top: 0;
  }
  .header--overlay .header, .header.header--overlay {
    background-color: rgba(1, 42, 76, 0.85);
  }
}
@media (min-width: 577px) and (max-width: 767px) {
  .header > .container {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }
}
.header__pusher {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  height: 6.5rem;
}
@media (max-width: 767px) {
  .header__pusher {
    height: 5.333rem;
    padding-top: 1rem;

    -webkit-align-items: start;
    align-items: start;
  }
}
.header__logo {
  z-index: 1000;
  position: relative;
  display: block;
  float: left;
  background: url('../img/logo-strapline-two-deck-right.svg') no-repeat;
  background-size: contain;
  height: 55px;
  width: 210px;
  transform: translateZ(0);
}
@media (max-width: 767px) {
  .header__logo {
    background: url('../img/qut-logo-invert.svg') no-repeat;
    height: 45px;
    width: 45px;
  }
}
@media (min-width: 767px) {
  .header__realworld {
    display: none !important;
  }
}

.header__site__logo {
    transition: 0.5s;
    padding-left: 1rem;
    font-family: arial, helvetica, sans-serif;
    font-size: 32px;
    line-height: 32px;
    font-weight: bold;
    text-decoration: none;
	color: white;
	float: left;
}
@media (max-width: 767px) {
	.header__site__logo {
		font-size: 28px;
		line-height: 28px;
	}
}

.header__title {
  color: #fff;
  font-size: 25px;
  line-height: 25px;
  text-decoration: none;
}

.header__links {
  z-index: 1000;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: center;
  align-items: center;
}
.header__links__login {
  color: white;
  font-family: bold;
  text-decoration: underline;
  display: block;
  position: relative;
  padding-left: 25px;
  padding-right: 25px;
  height: 22px;
  border-right: 2px solid white;
}
body:not(.corporate__homepage) .header__links__login {
  display: none;
}
@media (min-width: 768px) {
  .header__links__login {
    font-size: 90%;
  }
}
@media (max-width: 767px) {
  .header__links__login {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.header__links__login:hover, .header__links__login:focus {
  text-decoration: none;
  color: white;
}
.header__links__login::before {
  content: ' ';
  height: 18px;
  width: 18px;
  display: inline-block;
  position: absolute;
  left: 0;
  background-position: bottom left;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .header__links__login::before {
    top: 2px;
  }
}
@media (max-width: 767px) {
  .header__links__login::before {
    height: 22px;
    width: 22px;
    background-position: center;
  }
}
@media (min-width: 768px) {
  .header__links__login {
    margin-right: 20px;
  }
}
@media (max-width: 767px) {
  .header__links__login {
    padding-left: 0;
    height: 35px;
    line-height: 35px;
    border-right: 1px dotted white;
  }
}
.header__links__login::before {
  background: url('../img/lock-white.svg') no-repeat bottom left;
}
@media (max-width: 767px) {
  .header__links__login::before {
    display: none;
  }
}
.header__links__contact {
  color: white;
  font-weight: bold;
  text-decoration: underline;
  display: block;
  position: relative;
  padding-left: 25px;
  padding-right: 25px;
  height: 22px;
}
@media (max-width: 767px) {
  .header__links__contact {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.header__links__contact:hover, .header__links__contact:focus {
  text-decoration: none;
  color: white;
}
.header__links__contact::before {
  content: ' ';
  height: 18px;
  width: 18px;
  display: inline-block;
  position: absolute;
  left: 0;
  background-position: bottom left;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .header__links__contact::before {
    top: 2px;
  }
}
@media (max-width: 767px) {
  .header__links__contact::before {
    height: 22px;
    width: 22px;
    background-position: center;
  }
}
.header__links__contact::before {
  background-image: url('../img/call-white.svg');
}
@media (max-width: 767px) {
  .header__links__contact {
    margin-left: 15px;
    padding-left: 20px;
    height: 35px;
    border-right: 1px dotted white;
  }
  .header__links__contact::before {
    height: 35px;
  }
}
@media (min-width: 768px) {
  .header__links__contact {
    padding-left: 0;
  }
  .header__links__contact::before {
    display: none;
  }
}
@media (min-width: 992px) {
  .header__links__contact {
    margin-right: 0;
    padding-right: 0;
  }
}
.header__links__megamenu {
  transition: default-transition;
  border: 0;
  margin-left: 15px;
  padding: 7.5px;
  height: 35px;
  width: 35px;
  color: white;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 22px 22px;
  background-color: transparent;
  background-image: url('../img/cross-white.svg');
}
.header__links__megamenu:focus {
  outline: 0;
}
@media (min-width: 768px) {
  .header__links__megamenu {
    height: 30px;
    width: 30px;
  }
}
.header__links__megamenu.closed {
  background-image: url('../img/mobile-menu.svg');
}
.header__searchbox {
  display: flex;
  position: relative;
  z-index: 1;
  margin-bottom: 0;
}
.header__searchbox__input {
  height: 35px;
  width: 100%;
  padding: 0.75rem;
  border: 0;
  border-radius: 0;
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
}
.header__searchbox__input::placeholder {
  color: #373a3c;
  opacity: 0.9;
}
.header__searchbox__input--grey-border {
  border: 2px solid #e8eef3;
  border-right: 0;
}
.header__searchbox__submit {
  background-color: #0066b9;
  transition: 0.3s;
  height: 35px;
  width: 35px;
  padding: 7px;
  cursor: pointer;
  border-radius: 0;
}
.header__searchbox__submit:hover {
  background-color: #00467f;
}
.header__searchbox__submit--gray {
  background-color: #e8eef3;
}
.header__searchbox__submit--gray:hover {
  background-color: #c6d5e2;
}
@media (max-width: 767px) {
  .header__searchbox {
    border-right: 1px dotted white;
    padding-right: 7.5px;
  }
  .header__searchbox--open .header__links__login, .header__searchbox--open .header__links__contact {
    display: none;
  }
  .header__searchbox--open .header__searchbox {
    width: 100%;
  }
  .header__searchbox--closed .header__searchbox {
    margin-left: 7.5px;
  }
  .header__searchbox--closed .header__searchbox__input {
    display: none;
  }
  .header__searchbox--closed .header__searchbox__submit {
    background-color: transparent;
  }
}
